body{font-family:arial;
}
h1.afisha {
	font-size:16px;font-weight:bold;
	color:white;
	padding:0;margin:0;
	direction:rtl;
	margin-top:5;
	margin-right:5;
	white-space:nowrap;
	
}
.foot1{
	background: #F59B3B;
	background-image: url(../images/v01.jpg);
	background-repeat:repeat-x;
	height:32px;
}

#divxml{
    clear:both;
	width:100%;
	text-align:center;
	display:block;
	padding:0;margin:0;
	padding-right:5px;
}	 

#divxml ul
{
	clear: both;
	padding:0;margin:0;
	direction:rtl;
	margin-bottom:10px;
	padding-right:3px;

}
#divxml li
{
	list-style: none;
	display: inline;
	/*width: 196px;*/
	
	width: 195px;
	float:left;
	text-align:right;
	padding-right:0;
	padding-left:0;
	padding-bottom:5;
	height:auto;
}


#divxml .imgwithbord
{
	/*border:solid 1px #dadada;
	width:180px;
	width:179px;*/
	width:178px;
	height:124px;
	padding-bottom:0;
	margin-bottom:0;
}

#divxml a,#divxml a:link,#divxml a:hover,#divxml a:visited
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
   font-weight:normal;
  	font-weight:bolder;
   text-decoration:underline;
   padding-left:0;
   padding-top:0;
   color:#005abb;
}




#divxml .price,
#divxml .dates,
#divxml .city{

	font-size:11px;
}

#divxml .selectedcity{
	font-size:13px;
	color:orange;
	font-weight:bold;
}

#divxml .title
{
   padding-top:0
   padding-bottom:0;
   margin-bottom:0;
   margin-top:0;
   font-size:12px;
   padding-right:5px;
   padding-left:5px;

}
#divxml .titleHome
{
   padding-top:0
   padding-bottom:0;
   margin-bottom:0;
   margin-top:0;
   font-size:16px;
   /*padding-right:5px;
   padding-left:5px;*/

}

#divxml .buy
{
	font-size:10px;
	color:blue;

}
#divxml .hallAddress
{
 text-align:center;		
	width:590;
	direction:rtl;
	margin-top:5;
	padding-bottom:5;
	padding-top:0;
 border-bottom:solid 1px lightblue;
}
#divxml .label{
	direction:rtl;
	font-weight:normal;
	font-size:13;
	color:gray;

}
#divxml .adr{
	direction:rtl;
	font-weight:bold;
	font-size:13;
	color:gray;
}
#divxml .hallName{
	font-size:13;
	direction:rtl;
	font-weight:bold;
	color:white;
   	background-color:lightblue;
	padding-right:5px;
	padding-left:5px;

}

/****************************************************/
#categ{
	background-color:#ffffff;
	vertical-align: top;
	/*display:block;height:auto;width:200;padding-top:0;margin-top:0;margin-bottom:0;*/
	display:block;height:auto;width:197;padding-top:0;margin-top:0;margin-bottom:0;
	display:block;height:auto;width:199;padding-top:0;margin-top:0;margin-bottom:0;

}
#categ  ul
{
	clear: both;
	padding:0;margin:0;
	direction:rtl;
	text-align:center;
	direction:rtl;
}

#categ li
	{
		height:18;
		width:auto;
		height:auto;

		text-align:center;
		list-style:none;
		margin-top:0; 
		margin-bottom:0; 
		padding:0; 
		padding-top:5;
		padding-bottom:4;
		list-style-position: outside;

		/*background:url(../images/bglinemenu2.jpg);
        background-repeat: repeat-x; */ 

		/*border:double 3px #dadada;
		border-bottom:solid 1px #dadada;*/

		display:block;
		
		border-bottom:solid 1px #dadada;
	}
	
#categ li.lihigh
	{
		width:auto;

		height:auto;

		text-align:center;
		list-style:none;
		padding:0;
		padding-top:5;
		padding-bottom:4;
 
		list-style-position: outside;

		direction:rtl;	
		/*border:double 3px #dadada;
		border-bottom:solid 1px #dadada;*/
		
		display:block;
	font-size:13px;
	
	
	border-bottom:solid 1px #dadada;

}

#categ li a:link,
#categ li a:visited,
#categ li a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	height:auto;
	/*height:18;*/

	width:auto;
	text-align:right;
	padding-right:10px;
	text-decoration:none;
	font-size:13px;
    color:#005abb;
	display:block;

}

/*.sel,*/

#categ li a:hover,
#categ li a:active
{

	height:auto;
	width:auto;
	/*background-color:orange;*/
	
	
    color:#005abb;
	
	display:block;
	
	
	
font-family: Arial, Helvetica, sans-serif;
font-size:13px;

}

/******************/
#categ ul.level2 {
   direction:rtl;
}
#categ ul.level2 li {
	list-style-type: none;
	list-style: none;
	padding-right:10px;
	border:none;
	background:none;
    font-style: italic;

}
#categ ul.level2 li a:link,
#categ ul.level2 li a:visited,
#categ ul.level2 li a:hover
{

	border:none;
	font-size:11px;
	font-size:12px;
	
	height:auto;
	width:auto;
	display:block;
	
}
#categ ul.level2 li a:hover,
#categ ul.level2 li a:active
{

	background-color:white;
	color:orange;
}


/*****************************************/
#sidetable{
	width:200px;
	padding:0;
	margin:0;
	background-color:#FFFFFF;
	background-color:whitesmoke;


}
#sidetable h2{
	color:white;
}
.bgh3new{
   /* background-image: url(../images/cap07r1new743.jpg);*/
    background-image: url(../images/v01_1.jpg);v01_1.jpg);
    background-repeat: repeat-x;
    height:32;
    width:100%;
    display:block;
    padding:0;
    margin:0;
    text-align:right;
    direction:rtl;
    font-size:14px;
}
.bgh3new h2
{
	padding-right:10px;
	font-size:15px;
	font-weight:bold;
}



#sidetable .bgh3new, #sidetable .bgSpecial

{
  /*
  	background-image: url(../images/cap07r1new.JPG); 
    background-repeat:no-repeat;
    */

  	background-image: url(../images/v01_1.jpg);
  	/*background-image: url(../images/footer.jpg);*/
  	
   	background-repeat:repeat-x;
   
    height:32;
    width:200;
    width:199;
    display:block;
    padding:0;
    margin:0;
    text-align:right;
    direction:rtl;
    font-size:14px;
    
    
   /* border-left:solid 1px whitesmoke;*/
    
    
}

#sidetable .bgSpecial{

	/*background-image: url(../images/v01_1.jpg);*/
	
	
	background-repeat:repeat-x;
	height:32px;
}

#sidetable .bgSpecial h2,
#sidetable .bgh3new h2
{
	padding-right:10px;
	font-size:15px;
	font-weight:bold;
}


.bigtd,
.table2{
	background-color:#FFFD94;
	background-color:#FFFFFF;
}

.sidebartd{
	/*background-color:#FFCB33;*/
	background-color:#FFFFFF;
	background-color:whitesmoke;
	
}
.where{
	margin:10;color:orange;font-size:12px;font-weight:bold;clear:both;padding-top:10;
}
.tdfoot_ru{
     direction:ltr;
     border:none;
     width:193;height:32;margin:0;padding:0;padding-left:20;
	margin-right:10; 
}